
#ifndef _WAPPMENU_H_
#define _WAPPMENU_H_

WMenu *wAppMenuGet(WScreen *scr, Window window);
void wAppMenuDestroy(WApplication *wapp);

void wAppMenuMap(WApplication *wapp);
void wAppMenuUnmap(WApplication *wapp);


#endif
